Proclet

Prerequisites

Proclet declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Validator0Data-Validator-1.07134.29
File::Which1.09File-Which-1.18134.29
Getopt::Compact::WithCmd0.20Getopt-Compact-WithCmd-0.22134.29
Log::Minimal0.14Log-Minimal-0.19131.43
Mouse0Mouse-2.4.2122.86
Parallel::Prefork0.13Parallel-Prefork-0.17131.43
String::ShellQuote0String-ShellQuote-1.04108.57
Term::ANSIColor0Term-ANSIColor-4.03131.43
Time::Crontab0.01Time-Crontab-0.02134.29
YAML::XS0.38YAML-LibYAML-0.59128.57
parent0parent-0.234125.71
perl5.008001perl0.00

Proclet declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
List::MoreUtils0List-MoreUtils-0.413131.43
Parallel::Scoreboard0Parallel-Scoreboard-0.07131.43
Test::More0Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.08134.29

Proclet declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.150005134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.150005134.285714285714
Module::Build0.38Module-Build-0.4214134.285714285714